Subject: Re: [bug#46139] [PATCH v3 0/1] gnu: Add tpm2-tss.

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 28 Jan 2021 18:47:37 +0100

Hello,

guix-patches--- via <[email-masked]> writes:

> Final patch, if any additional nitpicks, please co-author my patch.

Hmm... I re-ordered alphabetically the inputs and applied your patch.

> I run `guix lint` before submitting any patch to GNU Guix upstream now,
> I used to forget few times before. It would help me if things like
> putting home-page above synopsis were checked by the linter

Putting home-page after synopsis is not a show stopper and wouldn't
prevent a patch from being applied. There is no written convention about
it. It's more of an habit.

Thank you!

Regards,
-- 
Nicolas Goaziou